include LICENSE
include README.md
include constraints.txt
include py.typed
include pyproject.toml
include requirements*.txt
include setup.*

recursive-include flask_gordon *.py
recursive-include flask_gordon *.yml

prune bin
prune docs
prune examples
prune tests
